## Préface

« Pour bien faire un travail, il faut d’abord de bons outils », dit un proverbe. La Commission des affaires des Chinois d’outre-mer, afin d’aider les nombreuses communautés chinoises d’outre-mer à apprendre la langue de leurs ancêtres, a déjà publié plusieurs manuels d’enseignement du chinois. Pour répondre aux besoins des compatriotes vivant dans le monde, certains de ces manuels ont été publiés en fonction de quelques langues de référence. Parler chinois avec 500 caractères est l’un d’entre eux.

Jusqu’alors, cinq versions bilingues - chinois-anglais, chinois-thaï, chinois-portugais, chinois-espagnol et chinois-français - ont été présentées au public. Pour mieux répondre à la demande de ceux qui vivent dans des pays d’expression française, 2 000 exemplaires supplémentaires de ce manuel ont été imprimés dans l’édition chinois-français, tandis que son contenu a été entièrement publié sur le site Internet de la Commission (Centre d’Enseignement sur Internet pour la langue chinoise, ([edu.ocac.gov.tw](http://edu.ocac.gov.tw)), afin d’atteindre le plus grand nombre d’utilisateurs.

Le contenu de Parler chinois avec 500 caractères se divise en trente leçons, et chacune d’entre elles comprend quatre parties: "Texte", "Caractères et Expressions", "Révision" et "Exercices pratiques".

Le texte traite d’un sujet qui touche à la vie de tous les jours, dans un style vivant. Les exercices portant sur les caractères et expressions aident à mémoriser les idéogrammes et construire des phrases. Puis, la révision, qui ne comporte aucune transcription phonétique, est un entraînement qui sert à faciliter la lecture des caractères. Enfin, l’exercice pratique permet de mieux saisir et retenir les mots, les phrases qui ont été appris a fin d’en avoir un emploi courant.

Pour la réalisation de ce manuel, nous exprimons nos remerciements à Mme Liou Jihhwa, spécialiste de l’enseignement de la langue chinoise et professeur assistant à l’Université nationale Chengchi, à Taïpei, et à M. Philippe Suret, enseignant et traducteur français, versé dans les deux langues.

Grâce à leurs profondes connaissances en la matière, ainsi qu’à leur expérience dans l’enseignement depuis de nombreuses années, leur collaboration a abouti à la rédaction de cet ouvrage des plus utiles pour ceux qui désirent apprendre le chinois.

Les mots et les expressions qui apparaissent dans ce manuel ont été soigneusement choisis parmi les cinq cents plus courants de la langue chinoise. Il ne reste plus qu’à les découvrir progressivement, pour, en peu de temps, en maîtriser l’usage de tous les jours. Il faut se servir de ce manuel dans une ambiance vivante et naturelle, empreinte de détente et de bonne humeur, si l’on veut s’assurer au mieux
de l’apprentissage des bases de la langue chinoise. Continuant de parfaire ce manuel, la Commission des affaires des Chinois d’outre-mer espère vivement que ses utilisateurs n’hésiteront pas à faire part des corrections ou améliorations qui pourraient y être apportées.

Chang Fu-mei

Présidente, Commission des affaires des Chinois d’outre-mer
